subsurface(1)

NAME
subsurface - a simple dive log program written in C

SYNOPSIS
subsurface [options] [FILE...] [-import] [FILE...]

DESCRIPTION
subsurface allows you to manage your dive logs that you can download from your dive computer or import from existing XML files.

The Dive Profile and Dive List tabs can be ripped off from the notebook to create up to three independent windows.

You can click on the the column headings to sort the dives based on this column.

Additional dives that get imported will be assigned numbers if they don't already have numbers, are after all currently stored dives and the last of those dives is numbered.

OPTIONS
-v show more output during processing

--import all further files should be processed as import, not open

BUGS
lots. Tell us if you find some.